# BMB Module Configuration
# Generated by BMAD installer
# Version: 6.6.0
# Date: 2026-05-02T08:16:37.975Z

bmb_creations_output_folder: "{project-root}/_bmad-output/bmb-creations"
bmad_builder_output_folder: "{project-root}/skills"
bmad_builder_reports: "{project-root}/skills/reports"

# Core Configuration Values
user_name: Sepehr
communication_language: French
document_output_language: French
output_folder: "{project-root}/_bmad-output"
project_name: office_translator
